%YAML:1.0
R: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 9.9989997991225077e-01, 7.4781646231545313e-03,
       -1.2004466891519228e-02, -7.0972153941253830e-03,
       9.9947953454329741e-01, 3.1468866563050923e-02,
       1.2233548345838625e-02, -3.1380520757035166e-02,
       9.9943264065763204e-01 ]
T: !!opencv-matrix
   rows: 3
   cols: 1
   dt: d
   data: [ -1.1914394574800256e+03, -7.1712279458609380e+00,
       -1.7466336410252710e+00 ]
R1: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 9.9985601070116026e-01, 1.3447731782629299e-02,
       -1.0349704085799903e-02, -1.3283200311967166e-02,
       9.9978685545877666e-01, 1.5805070114474178e-02,
       1.0560040446575818e-02, -1.5665317160969024e-02,
       9.9982152576548045e-01 ]
R2: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 9.9998081204734690e-01, 6.0188457748655104e-03,
       1.4659579349536973e-03, -5.9950324728272044e-03,
       9.9985814231263448e-01, -1.5740229883250016e-02,
       -1.5604879936794991e-03, 1.5731139395040419e-02,
       9.9987504025780927e-01 ]
P1: !!opencv-matrix
   rows: 3
   cols: 4
   dt: d
   data: [ 4.1552874462045247e+03, 0., 8.6061762237548828e+02, 0., 0.,
       4.1552874462045247e+03, 7.0089613342285156e+02, 0., 0., 0., 1.,
       0. ]
P2: !!opencv-matrix
   rows: 3
   cols: 4
   dt: d
   data: [ 4.1552874462045247e+03, 0., 8.6061762237548828e+02,
       -4.9508684176082695e+06, 0., 4.1552874462045247e+03,
       7.0089613342285156e+02, 0., 0., 0., 1., 0. ]
Q: !!opencv-matrix
   rows: 4
   cols: 4
   dt: d
   data: [ 1., 0., 0., -8.6061762237548828e+02, 0., 1., 0.,
       -7.0089613342285156e+02, 0., 0., 0., 4.1552874462045247e+03, 0.,
       0., 8.3930476346853018e-04, 0. ]
